@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700;800;900&display=swap');

@font-face {
    font-family: 'Gratise';
    src: local('Gratise'), url(../../common/assets/fonts/gratise/Gratise.ttf) format('woff');
}

:root{
    --primary-color: #245FAD;
    --secondary-color: #e91e63;
    --primary-font: "M PLUS Rounded 1c";
    --logo-font: 'Gratise';
}

.app {
 display: flex;
  flex-direction: column;
}

.content {
    display: flex;
    flex-direction: row;
}
